{
    "name": "PELACC",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "m/s^2",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },

    "operations": [
        {
            "operation": "C600",
            "input": ["PELV0000WSACX0"],
            "output": "PELV0000WSACXB",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": ["PELV0000WSACY0"],
            "output": "PELV0000WSACYB",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": ["PELV0000WSACZ0"],
            "output": "PELV0000WSACZB",
            "iso": true,
            "graph": true
        }
    ]
}
